I just installed this plugin : codestyling-localization,

Hello,

I just installed this plugin : codestyling-localization, in order to facilitate my translations.
Could you tell me more about the following ?
It seems that it's bundled with some scripting guard, that says 2 things basically :

PHP runtime error reporting detected !
Reason: some executed PHP code is not written proper | Originator: inconnu (probably by Theme or Plugin)
Below listed error reports has been traced and removed during page creation:

NOTICE Error: [8] A session had already been started - ignoring session_start() /var/www/vhosts/authec.fr/httpdocs/wp-content/plugins/e-newsletter/e-newsletter.php on line 1493
NOTICE Error: [8] A session had already been started - ignoring session_start() /var/www/vhosts/authec.fr/httpdocs/wp-content/plugins/e-newsletter/e-newsletter.php on line 1493

Malfunction at 3rd party Plugin detected!
Name: E-Newsletter | Author: Cole / Andrey (Incsub), Maniu (incsub)
Below listed scripts has been automatically stripped because of injection:

http://www.authec.fr/wp-content/plugins/e-newsletter/email-newsletter-files/js/widget_script.js

Thank you !
Alain